import pandas

pandas.options.display.max_rows = 999999

mean_df = pandas.read_csv("cutted-data.csv", delimiter=",")

mean_df.drop(["id_text", "nazev", "datum"], axis=1, inplace=True)

mean_df.dropna(inplace=True)

fulltext_size = []

mean_df["fulltext"].apply(lambda x: fulltext_size.append(len(x)))

mean_df["text_size"] = fulltext_size

print(mean_df)

mean_df.to_csv("./fulltext_len_more2.csv", index=False, sep=";")

