import pandas as pd
import matplotlib.pyplot as plt

pd.options.display.max_rows = 100

data = pd.read_csv("./sharp_results_sentiment.csv", delimiter=",")

agri = pd.read_csv("../dp_data/cutted-data.csv", delimiter=",")

agri["sentiment"] = data["Sentiment"]

agri["Date"] = pd.to_datetime(agri["datum"])

dropper = agri.drop(['id_text', 'nazev', 'fulltext', "datum"], axis=1)

agregatted = dropper.groupby([dropper['Date'].dt.year]).agg(avg_sent_month = ('sentiment' , 'mean')).reset_index()

print(agregatted)

agregatted.plot(kind="line", x="Date", y="avg_sent_month", rot=0)

#plt.show()