import pandas

pandas.options.display.max_rows = 99999

stock_df = pandas.read_csv("../dp_data/stock_data.csv", delimiter=",")

stock_df.to_csv("stock_data_semicol.csv", index=False, sep=";")

train_df = stock_df.sample(frac=0.8, random_state=200)

test_df = stock_df.drop(train_df.index)
